<bugID>1013998<Summary>App icon cannot be seen easily against a bright background</Summary><Description>Seems like Gaia renders the app icons with a bit of shadow so they stand up from the background even when it's bright too. But the AppManager doesn't, so it's hard to see in this case.</Description></bugID>